<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Raser 0021</author>
    <version>1.0.0.0</version>
    <iconFilename>store_zx560GD.png</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="zx560GD.xml"/>
    </storeItems>
    <title>
        <de>ZX 560 GD Sonderling by Raser 0021</de>
        <en>ZX 560 GD Sonderling by Raser 0021</en>
    </title>
    <description>
        <de>Farbe wählbar, MP-fähig</de>
    </description>
</modDesc>
